body {
	margin: 0;
	background-color: white;
	font-family: Tahoma;
	font-size: 8pt;
}

div#loginwindow {
	background: white;
	color: black;
	width: 600px;
	padding: 0;
	position: absolute;
	left: 50%;
	top: 25%;
	margin-left: -300px;
	border: none;
}

div#loginform {
	margin: 0;
	padding: 10px;
	border: 1px solid silver;
}
span.label {
	display: block;
	width: 570px;
	text-align: right;
	margin: 3px 0;
	font-size: 8pt;
}
div#loginform input, div#loginform select {
	width: 400px;
	vertical-align: baseline;
	border: 1px solid silver;
	background: white;
	font-size: 8pt;
}
div#loginform input:hover, div#loginform select:hover {
	border: 1px solid gray;
}
#versionLabel{
    font-size: 8pt;
}
#chkRemember, #chkRemember:hover {
	float: right;
	font-size: 8pt;
	width: 13px;
	padding: 0;
	margin: 0 0 0 3px;
	border: none;
}
#chkRememberPassword, #chkRememberPassword:hover {
	float: right;
	font-size: 8pt;
	width: 13px;
	padding: 0;
	margin: 0 0 0 3px;
	border: none;
}
label 
{
	margin: 4px 0 0 0;
	float: right;
	font-size: 8pt;
}
a#loginbutton {
	float: right;
	font-size: 8pt;
	border: solid 1px silver;
	margin: 1px 1px 1px 1px;
}
.login_error {
	font-size: 8pt;
	font-weight: bold;
	color: white;
	display: block;
	width: 100%;
	background: red;
	text-align: center;
	margin-top: 5px;
	border: 1px dotted silver;
}

.login_warning {
	font-size: 8pt;
	font-weight: 100;
	color: black;
	display: block;
	width: 100%;
	background: pink;
	text-align: center;
	margin-top: 5px;
	border: 1px dotted silver;
}
